@import "~styles/theme";

.custom-logo-pages {

  .custom-logo-title {
    font-family: PlayfairDisplay;
    font-size: 30px;
    font-weight: bold;
    color: $secondary-1;
    text-align: left;
    padding: 20px 0px 20px 0px;
  }

  .custom-logo-subtitle {
    font-family: PlayfairDisplay;
    font-size: 20px;
    font-weight: bold;
    color: #1e4c59;
    text-align: left;
    padding: 20px 0px 20px 0px;
  }

  .sidebar-item {
    padding-top: 20px;
  }

  .favicon-upload-field {
    padding-top: 40px;
  }

  .row {
    padding: 20px 0px 20px 0px;
    height: 100%;
    box-sizing:unset !important;

    .image-container {
      display: flex;

      img {
        max-width: 100%;
        max-height: 100%;
      }
    }
  }

  .customization-form {
    margin-inline-end: 30px;
  }

  p {
    font-family: $chivo-font;
    font-size: 14px;
    letter-spacing: 0.14px;
    color: $secondary-4;
  }

}
